/*====================================== reset.css is here ========================================*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    border: 0;
    height: auto;
    vertical-align: top;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal;
}
ol,
ul {
    list-style: none;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: bold;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
.clear {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    display: block;
    height: 0;
}
.clrflt {
    clear: both;
}
.last {
    margin: 0 !important;
}
.pad_last {
    padding: 0 !important;
}
.no_bg {
    background: none !important;
}
.no_bor {
    border: none !important;
}
* {
    box-sizing: border-box;
}
/*
a {
    -webkit-transition: color .5s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
*/
/**************************************************************************************/
.font-kalam {
	font-family: "Kalam", cursive;
	font-weight: 300;
}
.text-underline {
	position: relative;
}
.text-underline:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 15px;
    border-bottom: 1px solid #fff;
}
a {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}
a:hover {
    color: #000;
    text-decoration: none;
}
h1 {
    font-size: 2.000em;
}
h2 {
    font-size: 1.833em;
}
h3 {
    font-size: 1.500em;
}
h4 {
    font-size: 1.333em;
}
h5 {
    font-size: 1.167em;
}
h6 {
    font-size: 1.000em;
}
/*----------------------------------------------------------------------------------*/
.vertical-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
body > .wrapper {
	overflow-x: hidden;
}
html {} 
body {
    color: #b1b1b1;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    font-size: 12px;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
}
.main-content p {
	font-family: "Libre Baskerville", serif;
}
a:hover,
a:focus {
    text-decoration: none;
    outline: 0 none;
}
figure {
    margin: 0;
    padding: 0;
}
header,
nav,
section,
article,
aside,
footer,
hgroup {
    display: block;
}
input,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border-radius: 0;
}
/*----------------------------------------------------------------------------------*/
/* ----------------------- layout ----------*/

.wrapper {
    margin: 0 auto;
    width: 100%;
    transition: all ease-in-out 0.2s;
}
.container {
    margin: 0 auto;
    display: block;
}
/* ----------------------- header ----------*/

.header {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    position: fixed;
    z-index: 1000;
    background: rgba(255,255,255,1);
}
.page_features .header.dark {
	background: #222326;
}
.page_features .light-logo {
	display: none;
}
.page_features .dark-logo {
	display: none;
}
.page_features .dark .dark-logo {
	display: block;
}
.page_features .light .light-logo {
	display: block;
}
.page_features .header, .page_features .header * {
	transition: opacity 1s, color 1s;
}
@supports ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
	.header {
		-webkit-backdrop-filter: blur(5px);
		backdrop-filter: blur(5px);
		background: rgba(255,255,255,0.85);
	}
	.page_features .header.dark {
		background: rgba(34, 34, 38, 0.85);
	}
}
.header + .main-content {
    padding-top: 120px;
}
.home .header + .main-content {
	background: url(/images/background_gradient@2x.png) repeat-x top left / 20px;
}
.navbar {
	padding-top: 25px;
	padding-bottom: 20px;
}
/* ----------------------- header end ----------*/
/* --------------nav ----------*/

.navbar-default {
    background: none;
    border: 0;
}
.navbar-brand {
    padding: 0;
	margin-top: -10px;
}
.navbar-collapse {
    padding: 0;
}
.navbar-nav {
    margin: 12px auto 0;
}
.navbar-nav > li > a {
    padding: 8px 0;
    margin: 0 22px;
    height: 36px;
    font-size: 16px;
    color: #ababab;
}
.navbar-nav > li > a:hover {
	color: #72B6FF;
}
.navbar-nav > .callout > a {
    background: #007aff;
    color: #fff;
    border-radius: 18px;
    padding: 8px 22px;
}
.navbar-nav > .callout > a:hover {
	background-color: #00CCFF;
	color: #fff;
}
.navbar-nav > .callout > a:focus {
	background-color: #373B44;
	color: #fff;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}
.navbar-nav > li > a.active {
	color: #4A4A4A;
	border-bottom: 1px solid #4A4A4A;
}
.page_features .dark .nav > li > a.active {
	color: #fff;
	border-bottom: 1px solid #fff;
}
/* --------------nav end----------*/
/* --------------banner----------*/

.main-content {
    padding: 4px 0 0;
}
.banner {
    display: block;
    margin: 0;
    padding: 0 0 88px 0;
    text-align: center;
}
.ipad-img {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    position: relative;
}
.ipad-inner-container {
/*
	width: 669px;
	height: 502px;
	position: absolute;
    top: 43px;
    left: 50%;
    margin-left: -347px;
*/
	width: 100%;
}
.ipad-inner-container img {
	width: 100%;
	height: auto;
}
.banner h2 {
    display: block;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 58px;
    color: #4a4a4a;
    font-weight: bold;
}
.banner p {
    display: block;
    margin: 0 auto 21px;
    padding: 0;
    font-size: 16px;
    color: #9B9B9B;
    font-weight: normal;
}
.banner img {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.banner img.app {
    margin: 48px 0 0;
}
.feature-rows .row {
	margin-bottom: 70px;
}
.container-fluid.feature-rows {
	max-width: 1600px;
}
.page_features .feature-rows .row {
	margin-bottom: 0;
}
.block-content img {
    display: inline-block;
    margin: 0 0 0 -63px;
    padding: 0;
    text-align: right;
}
h3 {
	display: inline-block;
    margin: 9px 0 12px 0;
    padding: 0;
    font-size: 24px;
    color: #373b44;
    font-weight: bold;
}
h3 .font-kalam {
    font-size: 35px;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
.block-content h3 span.highlight {
    font-weight: bold;
    position: relative;
    z-index: 99;
}
.block-content h3 span.highlight:after {
	content:'';
	top:2px;
	left:-2px;
	border: 1px solid #F65353;	
	border-radius: 4px;	
	background-color: rgba(245,154,35,0.6);
	position: absolute;
	display: block;
	height: 25px;	
	width: 50px;
	z-index: -1;
}
.feature-rows p {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    color: #9B9B9B;	
    line-height: 22px;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}
.block2 {
    padding: 0;
    margin: 2px 0 0 0;
}
.block2 ul {} .block2 ul li {
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    position: relative;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.12);
}
.block-freedom {
    display: inline-block;
    margin: 84px 0;
    padding: 0 7px;
}
.block-freedom .block-content {
    margin: 0;
}
.document-item h5 {
    display: block;
    margin: 4px 0 15px 0;
    padding: 0;
    font-size: 12px;
    color: #56668b;
    font-weight: 600;
}
.image-sidenote {
    display: inline-block;
    margin: 30px 0 0 15px;
    padding: 0 0 0 10px;
    border-left: 1px solid #dfdfdf;
    width: 100%;
}
.image-sidenote span {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #9b9b9b;
    font-weight: normal;
    line-height: 15px;
}
.hot-block .block-content img {
    margin: 0;
    float: none;
}
.slider-main {
    display: block;
    margin: 0;
    padding: 50px 0 82px;
    background: url(../images/bg1.jpg) no-repeat center top;
    background-size: cover;
    overflow: hidden;
    position: relative;
}
.slider-stories.slider-main {
	padding-bottom: 0;
}
.slider-main p {
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}

.carousel-item p {
	font-family: "Libre Baskerville", serif;
}

.title {
    /* display: table; */
    margin: 0 auto 25px auto;
    padding: 0;
    text-align: center;
    float: none;
}
.title h2 {
    display: block;
    margin: 0 0 3px;
    padding: 0;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}
.title h2 span {
    font-size: 35px;
    font-weight: 300;
}
.title p {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #9b9b9b;
    font-weight: normal;
}
.slider-main ul {
    width: 133%;
    margin: 0 -16.1%;
}
.slider-main ul li {
    padding: 0 34px;
    float: left;
    width: 33%;
}
.slider-main ul li img {
    width: 100%;
    height: auto;
}
.slide-content {
    display: block;
    margin: -21px 0 0;
    padding: 0;
    text-align: center;
}
.slide-content img {
    width: 62px !important;
    height: auto !important;
    display: block;
    margin: 0 auto;
    border-radius: 100%;
}
.slide-content h3 {
    display: inline-block;
    margin: 11px 0 6px;
    padding: 0 0 5px;
    font-size: 18px;
    color: #f9f9f9;
    font-weight: normal;
    font-family: "Libre Baskerville", serif;
    border-bottom: 1px solid #979797;
}
.slide-content span {
    display: block;
    margin: 0 0 10px;
    padding: 0 0 5px 0;
    font-size: 10px;
    color: #f9f9f9;
    text-transform: uppercase;
    letter-spacing: 1px;
    clear: left;
    font-weight: bold;
}
.slide-content p {
    display: block;
    margin: 0;
    padding: 13px 50px;
    font-size: 16px;
    line-height: 20px;
    color: #979FB1;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}
.btn1 {
    background: #56668a;
    text-align: center;
    border-radius: 40px;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 257px;
    top: -25px;
}
.btn1 a {
    display: block;
    padding: 17px 0;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.btn1 a:hover {
    opacity: 0.6;
}
.slick-slide img {
	margin: 0 auto;
	width: 100%;
}
.slick-slide .slide-content img {
	border: 2px solid #fff;
    z-index: 1;
    position: relative;
}
.carousel-item {
	width: 580px;
	margin: 0 30px;
}
.carousel-item:focus {
	outline: none;
}
.carousel-arrows {
	position: relative;
	width: 740px;
	top: 0;
	margin: 0 auto;
}
.slider-stories-wrapper {
    background: url("../images/stories/autumn/Fuchsia background.jpg") no-repeat center top / 100%;
    height: calc(100% - 25px);
    transition: background-image ease 1s;
}
.slider-stories-wrapper.autumn {
	background-image: url('../images/stories/autumn/Fuchsia background.jpg');
}
.slider-stories-wrapper.matt {
	background-image: url('../images/stories/matt/matt_background@2x.jpg');
}
.slider-stories-wrapper.shirantha {
	background-image: url('../images/stories/shirantha/shirantha background@2x.jpg');
}
.slider-stories {
	background: transparent;
    margin-bottom: -25px;
}
.slider-stories .carousel-arrows {
	width: 100%;
}
.prev, .next {
    background: rgba(55, 59, 68, 0.9);
    width: 42px;
    height: 42px;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    top: 180px;
    color: #72b6ff;
    font-size: 27px;
    z-index: 10;
}
.slider-stories .prev, .slider-stories .next {
	width: 40px;
	height: 40px;
	border-radius: 0;
	display: block;
    top: 70px;
    background: url(../images/button_back_white@2x.png) no-repeat center center/40px;
}
.slider-stories .next {
	background-image: url(../images/button_forward_white@2x.png);
}
.prev {
    left: 0;
}
.next {
    right: 0;
}
.slider-stories .carousel-item {
	width: 400px;
	margin: 0 15px;
}
.slider-stories .slide-content-wrapper {
	padding-top: 20px;
}
.twitter-section {
    display: block;
    margin: 0;
    padding: 104px 0 0;
    position: relative;
}
.twitter-section.instagram {
	padding-top: 0;
}
.twitter-section > .container {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.twitter-section h2 {
    display: inline-block;
    margin: 0 0 23px -55px;
    padding: 8px 0 6px 55px;
    background: url(../images/Twitter_Logo_Blue@2x.png) no-repeat left top / 37px;
    font-size: 18px;
    color: #4a4a4a;
    font-weight: normal;
}
.twitter-section.instagram h2 {
    display: inline-block;
    margin: 0 0 23px -55px;
    padding: 11px 0 8px 57px;
    background: url(../images/instagramicon@2x.png) no-repeat left top / 38px;
    font-size: 18px;
    color: #4a4a4a;
    font-weight: normal;
}
.twitter-section .follow-btn {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 15px;
    border-radius: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #666;
    color: #666;
    line-height: 20px;
	float: right;
}
.btn-grey-white {
    border: 1px solid #979797;
    background-color: #fff;
    border-radius: 50px;
    font-size: 10px;
    color: #4a4a4a;
    font-weight: bold;
    float: right;
    padding: 7px 16px;
    letter-spacing: 1px;
}
.btn-grey-white:hover {
	border-color: #007AFF;
	background-color: #007AFF;
	color: #fff;
}
.btn-grey-white:focus {
	border-color: #007AFF;
	background-color: #373B44;
	color: #fff;
}
.twitter-block {
    display: inline-block;
    margin: 20px 0 10px;
    padding: 20px 15px;
    box-shadow: 0px 3px 9px -3px rgba(171, 169, 169, 0.54);
    border-radius: 8px;
    max-width: 100vw;
}
.twitter-block img {
	max-width: 60px;
	border-radius: 5px;
}
.twitter-block .tweet-content {
	padding-left: 5px;
	text-align: left;
}
.twitter-block h5 {
    padding: 0;
    font-size: 16px;
    color: #000000;
    font-weight: 600;
}
.twitter-block h5 span {
    color: #9b9b9b;
    font-size: 13px;
    display: block;
    font-weight: normal;
    margin: 5px 0 0;
}
.tweet {
    margin: 0;
    float: left;
}
.tweet p {
    display: inline-block;
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    color: #4a4a4a;
}
.tweet p a {
    color: #72b6ff;
}
.get-started {
	margin: 120px auto;
	max-width: 820px;
}
.get-started img {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
.get-started .download-button {
	margin-top: 25px;
}
.get-block-content h3 {
    display: block;
    margin: 0px 0 4px 0;
    padding: 0;
    font-size: 24px;
    color: #474c56;
    font-weight: bold;
}
.get-block-content p {
    display: inline-block;
    margin: 8px 0 12px;
    padding: 0;
    font-size: 17px;
    color: #5c5c5c;
    font-weight: normal;
    line-height: 23px;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    
}
/* ------------footer----------*/

.footer {
    display: block;
    margin: 0;
    padding: 30px 0;
    background-color: #373b44;
    width: 100%;
}
.footer .container {
	max-width: 1000px;
}
.signup {
    display: inline-block;
    margin: 0 0 66px 0;
    padding: 0 19px 0 0;
    float: left;
    box-sizing: border-box;
}
.signup p {
    display: block;
    margin: 0 0 16px;
    padding: 0;
    font-size: 14px;
    color: #9b9b9b;
    font-weight: bold;
}
.text-fld {
    display: inline-block;
    margin: 0;
    padding: 3px 0 10px;
    float: left;
    border: 0;
    border-bottom: 1px solid #56668b;
    outline: none;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    background: none;
    width: 73%;
}
.text-fld:placeholder {
    color: #fff;
}
.text-fld::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.text-fld::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.text-fld:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.text-fld:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.signup .btn {
    display: inline-block;
    margin: 0 0;
    padding: 7px 4px;
    float: right;
    width: 22%;
    background: #56668B;
    border-radius: 20px;
    border: 0;
    outline: none;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}
.btn:hover {
    color: #fff;
    background-color: #00CCFF;
}
.btn:focus {
    background-color: #373B44;
}
.links {
    padding: 0;
    display: inline-block;
}
.fot_links {
    display: inline-block;
    margin: 0;
    float: left;
    padding: 0 0px 0 15px;
}
.footer h2 {
    display: block;
    margin: 0 0 14px 0;
    padding: 0;
    font-size: 12px;
    color: #9b9b9b;
    font-weight: bold;
}
.fot_links ul {
    display: block;
    margin: 0;
    padding: 0;
}
.fot_links ul li {
    display: block;
    margin: 0 0 12px 0;
    padding: 0;
}
.fot_links ul li a {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #9b9b9b;
}
.fot_links ul li a:hover {
    color: #fff;
}
.fot_links ul li a:focus {
	color: #72B6FF;
}
.social_icons {
    display: inline-block;
    margin: 0 0 50px 0;
    padding: 2px 0 0 0;
    float: left;
}
.social_icons ul {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0;
}
.social_icons ul li {
    display: inline-block;
    margin: 0 0px 0 31px;
    padding: 0;
}
.social_icons ul li a {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.social_icons ul li:hover {
    opacity: 0.8;
}
.footer a:hover {
    opacity: 1;
}
.copy {
    display: block;
    margin: 33px 0 0;
    padding: 0;
}
.copy p {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 15px;
    color: #9b9b9b;
    font-weight: 500;
}
/* ------------footer end----------*/

.hello {
    width: 96px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 0.5px 1.5px 0 rgba(0, 0, 0, 0.26);
    font-size: 17px;
    font-weight: bold;
    color: #56668b;
    padding: 4px 10px;
    position: absolute;
    right: -48px;
    top: 13px;
    z-index: 99;
}
.hello:after {
    content: '';
    display: inline-block;
    margin: 0;
    padding: 0;
    border-top: 8px solid #fff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
    top: 100%;
    right: 10px;
}
.hello:before {
    content: '';
    display: inline-block;
    margin: 0;
    padding: 0;
    border-top: 9px solid rgba(0, 0, 0, 0.17);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    top: 100%;
    right: 9px;
}

/* features */
.no-left-padding {
	padding-left: 0;
}
.bg-white {
	background-color: #fff;
}
.page_features {
	background-color: #222326;
/* 	background: url(../images/grid.png) repeat #373A44 center center; */
}
.page_features .main-content p {
	font-size: 16px;
	line-height: 22px;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}
.page_features .main-content .banner p {
	color: #fff;
}
.page_features .main-content .banner {
	text-align: left;
	position: relative;
	z-index: 10;
}
.page_features .banner {
	color: #fff;
	padding-bottom: 40px;
	height: 520px;
}
.page_features .banner .hero-image-container {
	top: 0;
	left: 0;
}
.page_features .banner .features-hero {
/* 	background: url(../images/features_heroimage@2x.png) no-repeat right top / 616px; */
	height: 566px;
	width: 100%;
}
.page_features .banner .features-image-height {
	height: 566px;
}
.page_features .banner .text-container{
	text-align: center;
}
.page_features h1 {
	font-size: 48px;
	margin-bottom: 0.5em;
	text-align: center;
}
.page_features .feature-rows {
/* 	margin-top: 100px; */
}
.page_features {
	
	overflow-x: hidden;
}
.page_features .feature-rows h3 {
	color: #373B44;
	font-size: 24px;
}
.page_features .feature-rows h4 {
	color: #9B9B9B;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 1em;
}
.page_features .feature-rows p {
	color: #4A4A4A;
	font-size: 14px;
	line-height: 22px;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    margin-top: 1em;
}
.page_features .feature-feature-block p {
	color: #9b9b9b;
}
.page_features .feature-rows .background-image-sync {
/* 	margin-bottom: -120px; */
/* 	overflow: visible; */
}
.page_features .main-content.bg-white {
	overflow-x: hidden;
}
.page_features .feature-rows .background-image-sync img {
	margin-top: 30px;
	border: none;
	box-shadow: none;
}
.page_features .feature-rows .more-features p {
	margin-top: 0;
	margin-bottom: 1.5em;
}
.features-overlay-tooltip {
	font-family: "Libre Baskerville", serif;
	background-color: #F2F8FF;
	padding: 11px;
	position: absolute;
	z-index: 100;
	width: 234px;
	bottom: -70px;
	left: 95px;
	border-radius: 10px;
}
.features-overlay-tooltip h2 {
	color: #4A4A4A;
	font-size: 17px;
	font-weight: normal;
	margin: 1em 0 0.5em;
}
.features-overlay-tooltip p {
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
	color: #56668B !important;
	font-size: 13px !important;
	line-height: 18px !important;
}
.page_features .more-features {
	background-color: #F2F8FF;
	padding: 0 0 30px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.page_features .more-features .icon-block strong {
	font-weight: bold;
}
.page_features .more-features .icon-block {
	display: inline-block;
	width: 290px;
	height: 230px;
	background-color: #fff;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.10);
	border-radius: 6px;
	margin-right: 10px;
	padding: 30px;
}
.page_features .more-features .icon-block.transparent {
	background-color: transparent;
}
.page_features .more-features .icon-block .media-left {
	display: block;
	height: 53px;
}
.page_features .more-features .icon-block .media-body p{
	font-size: 14px;
	color: #9B9B9B;
	line-height: 22px;
}
.page_features .more-features .icon-block .media-body strong {
	font-size: 16px;
	display: block;
	color: #4A4A4A;
}
.page_features .more-features .border-right {
	font-weight: bold;
	border-right: 1px solid rgba(114, 182, 255, 0.2);
}
.page_features .feature-feature-block img {
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	box-shadow: 0 0  13px rgba(0,0,0,0.085);
}
.page_features .clearfix {
	margin-bottom: 50px;
}
/* press */
.left-nav-title {
	font-size: 20px;
	line-height: 24px;
	color: #9B9B9B;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
	
	margin-bottom: 2em;
	display: inline-block;
}
.left-nav {
	font: normal normal 16px/22px -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}

.left-nav > li a {
	padding: 7px 0;
	display: block;
	color: #4A4A4A;
	font-weight: bold;
}
.press-callout {
	border-radius: 5px;	
	background-color: #F9F9F9;	
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	padding: 40px 40px 15px;
	margin-top: 35px;
}
.press-callout .logo {
	max-height: 30px;
}
.press-callout p {
	font: italic normal 18px/24px "Georgia", serif;
	color: #4a4a4a;
	margin: 1em 0;
}
.press-callout .btn-grey-white {
	display: inline-block;
	float: none;
	background-color: transparent;
}
.btn-grey-white.inline {
	display: inline-block;
	float: none;
	margin-right: 16px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.text-content.press {
	max-width: 610px;
/* 	border-left: 1px solid #DEDEDE; */
	margin-bottom: 70px;
	padding-left: 24px;
    margin-left: auto;
    margin-right: auto;
    float:none;
}
.text-content {
	padding-bottom: 50px;
}
.text-content.no-bottom-padding {
	padding-bottom: 0;
}
.text-content > h2 {
	display: block;
	color: #4A4A4A;
	font-size: 36px;
	line-height: 43px;
	margin-bottom: 0.5em;
}
.text-content > h3 {
	display: block;
	margin: 0 0 8px;
	line-height: 29px;
}
.terms .text-content > h3 {
	text-align: center;
}
.text-content > p, .terms-content p {
	color: #4A4A4A;	
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;	
	font-size: 14px;	
	line-height: 24px;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.text-content > p.headline, .question-block p {
	font-size: 16px;
	line-height: 26px;
	max-width: none;
}
.text-content > p.headline {
	font-family: "Libre Baskerville", serif;
	max-width: 620px;
}
.question-block p {
	line-height: 22px;
}
.text-content .section-break {
	height: 60px;
	display: block;
}
.team-member {
	margin-bottom: 80px;
}
.team-member h3 {
	margin-bottom: 0;
}
.team-member h4 {
	color: #4A4A4A;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 1em;
}
.team-member p {
	font-size: 14px;	
	line-height: 20px;
	color: #4A4A4A;
}
.team-member img {
	display: block;
	margin: 0 auto;
}
.careers-banner {
	background-color: #F2F8FF;
	padding-top: 28px;
	padding-bottom: 28px;
}
.careers-banner a {
	color: #007AFF;
}

.interview-block {
	margin-top: 80px;
	display: none;
}
.interview-block.active {
	display: block;
}
.interview-block h3 {
	font-size: 30px;
}
.interview-block h4 {
	color: #9B9B9B;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
}
.interview-block img {
	margin: 35px auto;
}
.interview-block .question-block {
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	text-align: left;
}
.interview-block .question-block h4, .interview-block .question-block h3 {
	margin-bottom: 20px;
}
.interview-block .question-block h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}
.interview-block figcaption {
	background-color: #EFF8FF;
	border-radius: 8px;
	padding: 5px 10px;
	margin-top: -25px;
	margin-bottom: 25px;
	color: #4A4A4A;
}
.question-block p {
	color: #4A4A4A;
	margin-bottom: 1.5em;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}
.question-block p a {
	color: #007AFF;
}
.interview-block .image-gallery img {
	margin-bottom: 0;
}
.interview-block .image-gallery .thumbs-holder img {
	margin-top: 15px;
}
.thumbs-holder {
	display: flex;
	margin-left: -15px;
}
.thumbs-holder > * {
	padding-left: 15px;
	padding-right: 0;
	width: 25%;
}
.slider-stories .carousel-item .slide-content {
	border-radius: 4px;	
	background-color: #F9F9F9;	
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
	margin-top: 0;
	padding: 30px;
	margin-bottom: 15px;
	transition: all 0.5s;
}
.slider-stories .carousel-item.slick-active .slide-content {
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.3);
}
.slider-stories .carousel-item .slide-content > * {
	color: #9B9B9B !important;
}
.slider-stories img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.slider-stories .slick-active  .slide-content {
	padding: 30px 30px 40px;
	background-color: #fff;
}
.slider-stories .slick-active  .slide-content > * {
	color: #4A4A4A !important;
}
.slider-stories .slick-active img {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}
.slider-stories .carousel-item .slide-content img:first-child {
	margin-top: -40px;
}
.slider-stories .carousel-item .slide-content > * {
	color: #4A4A4A;
}
.slider-stories .carousel-item .slide-content p {
	padding: 0;
	text-align: left;
}
.slider-stories .carousel-item .slide-content p.using-title {
	color: #9B9B9B;
	font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    flex-grow: 0;
    white-space: nowrap;
}
.slider-main .slide-content ul {
	width: 100%;
	margin-left: 35px;
	list-style: disc outside none;
}
.slider-main .slide-content ul li {
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	width: 100%;
}
.flex-container {
	display: flex;
}
.twitter-block-wrapper .slick-slide img {
	width: 70px;
}

.twitter-block-wrapper :focus {
	outline: 0;
}
.instagram-block-wrapper {
	width: 100vw;
	position: absolute !important;
	left: 0;
	z-index: 100;
}
.instagram-holder {
	height: 280px;
	width: 100%;
	display: block;
}
.instagram-block-wrapper .slick-slide {
	width: 280px;
	padding: 0;
}
.instagram-block-wrapper img {
	width: 280px;
	padding:5px 2.5px;
}
.bg-blue {
	background-color: #F2F8FF;
}
.page_features .main-content.bg-white:before {
	content:'';
	display:block;
	position: absolute;
	margin-top: -100px;
	height: 137px;
	width: 100%;
	background: url(../images/backgroundcurve@2x.png) no-repeat transparent center bottom / auto 137px;
}

	.feature-rows {
		background-color: #fff;
	}
@media screen and (min-width: 1400px){
	.page_features .main-content .banner p {
		font-weight: bold;
		font-size: 30px;
		line-height: 36px;
		color: #4C5B7F;
	}
	.page_features .banner {
		height: auto !important;
	}
	.page_features .features-overlay-tooltip {
		left: 195px;	
	}
	.page_features h1 {
		margin-top: 100px;
		text-align: left;
		width: calc(100% + 200px);
	}
	.page_features .banner .text-container {
		text-align: left;
	}
	.page_features .feature-feature-block {
		min-height: 600px;
	}
	.page_features .main-content.bg-white {
		padding-top: 130px;
	}
	.page_features .main-content.bg-white:before {
		margin-top: -260px;
	}
	.page_features .main-content.bg-white:before {
		background-size: 100% 137px !important;
	}
	.row .text-half {
		max-width: 380px;
	}
}

@media screen and (min-width:1400px){
	.feature-rows p {
		font-size: 24px;
		line-height: 29px;
	}
	.row .text-half {
		max-width: 700px;
	}
	.hidden-xl {
		display: none !important;
	}
	.col-xl-4, .col-xl-5, .col-xl-7, .col-xl-8 {
		float: left;
	}
	.col-xl-4 {
		width: 33.3333333%;
	}
	.col-xl-5 {
		width:41.66666667%;
	}
	.col-xl-7 {
		width: 58.3333333%;
	}
	.col-xl-8 {
		width: 75%;
	}
	.col-xl-offset-0 {
		margin-left: 0;
	}
	.col-xl-offset-1 {
		margin-left: 8.333333333%
	}
}
@media screen and (max-width: 1399px){
	.page_features .main-content .banner p {
		max-width: 420px;
	}
	.page_features .feature-rows {
		margin-top: 180px;
	}
}
@media screen and (min-width:1194px){
	.home .banner {
		background: url(../images/herobackground_left@2x.png) no-repeat left top / 215px, url(../images/herobackground_right@2x.png) no-repeat right top / 215px;
	}
}
@media screen and (max-width: 1193px){
	.home .banner {
		background: url(../images/herobackground_left@2x.png) no-repeat calc(50% - 482px) top / 215px, url(../images/herobackground_right@2x.png) no-repeat calc(50% + 482px) top / 215px;
	}
}
@media screen and (min-width: 768px) and (max-width:1200px){
	.page_features .banner {
		height: 700px;
	}
	.page_features .feature-rows {
		overflow-y: visible;	
	}
}
@media screen and (min-width: 992px) {

	.ipad-img + .container {
		margin-top: -10%;
	}
	.left-nav-title, .left-nav {
		margin-left: 35px;
	}
	.twitter-block .author-info {
		width: 100px;
		float: left;
	}
	.page_features .feature-feature-block p {
		max-width: 345px;
	}
	.twitter-plg {
    	max-width: 796px;
		margin-left: auto;
		margin-right: auto;
	}
	.twitter-block-wrapper {
		margin-left: -15px;
		margin-right: -15px;
	}
	.navbar-nav {
		min-width: 462px;
	}
	.page_features .banner {
		height: 740px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {

	.ipad-img + .container {
		margin-top: -13%;
	}
	.twitter-section h2, .twitter-section.instagram h2 {
		margin-left: 0;
	}
	a.anchor {
	    display: block;
	    position: relative;
	    top: -106px;
	}
	
	.twitter-block-wrapper .slick-slide {
		display: inline-block;
		max-width: 90vw;
		padding: 0 5px;
	}
	.sidebar-container {
/*
		padding-left: 38px;
		padding-right: 38px;
*/
		margin-bottom: 2em;
		height: 40px;
		overflow: visible;
	}
	:not(body.careers) .sidebar {
		border: 1px solid #DEDEDE;
		border-radius: 6px;
		position: relative;
		z-index: 10;
	}
	.left-nav-title {
		display: block;
		padding: 5px 15px;
/* 		max-width: 300px; */
		margin-bottom: 0;
	}
	.left-nav-title:after {
		float: right;
		content: ' ▾';
		font-size: 14px;
		color: #D8D8D8;
	}
	.left-nav {
		padding-left: 15px;
		position: relative;
		z-index: 10;
		background-color: #fff;
	}
	.text-content.press {
		border-left: none;
	}
	.navbar {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-nav {
		min-width: 414px;
	}
	.navbar-nav > li > a {
		margin-left: 16px;
		margin-right: 16px;
	}
	.feature-rows {
		margin-bottom: 50px;
	}
	.feature-rows .row {
		margin-bottom: 20px;
	}
	.block2 ul li {
		max-width: 31%;
	}
	.twitter-block .author-info {
		margin-bottom: 15px;
	}
	.page_features h1 {
		font-size: 30px;
	}
	.features-overlay-tooltip {
		left: 15px;
	}
	.page_features .feature-feature-block > * {
		max-width: 300px;
	}
	.page_features .feature-rows .background-image-sync img {
		max-width: none;
	}
	.navbar-brand {
		margin-top: -10px;
		margin-bottom: 5px;
	}
	.team-member {
		text-align: center;
	}
	.ipad-img {
		overflow: hidden;
	}
	.ipad-img > img {	
	    width: auto;
	    max-width: 100%;
	    display: block;
	    left: 50%;
		transform: translateX(-50%);
		position: relative;
		overflow-y: hidden;
	}
	.row-sync {
		margin-top: 50px;
	}
}
@media screen and (min-width: 768px) {
	.background-curve {
		transform:translateY(-100%);
		margin-bottom: -10%;
		margin-top: 5%;
	}
	.background-curve img {
		width: 100%;
		height: auto;
	}
	.twitter-block .tweet {  
		width: 70%;
		padding-left: 5%;
		float: right;
	}
	.twitter-block .author-info {
		float: left;
	}
	.features-track {
		width: 3700px;
		overflow: auto;
	}
	.bg-blue h3 {
		padding-top: 30px;
	    font-size: 36px;
	    margin-bottom: 30px;
	}
	.main-content.scrollable {
		overflow-x: scroll;
	}
	.page_features, .page_features.loaded {
		transition: background-image 1s ease-in-out;
	}
	.page_features {
		background: url(../images/transparent.png) no-repeat #222326 center 300px / auto 400px;
	}
	.page_features.loaded {
		background: url(../images/bluelines@2x.png) no-repeat #222326 center 300px / auto 400px;
	}
	.page_features .banner img {
		position: relative;
		z-index: 1000;
		margin: 0 auto;
		display: block;
	}
	.header {
		height: 106px;
	}
	.twitter-plg .col-sm-6:nth-child(even) {
		margin-left: -15px;
	}
	.row-sync .text-half {
		margin-top: 120px;
	}
	.row-sync .image-half {
		background: url(../images/syncdevices@2x.png) no-repeat right center / 484px;
		height: 757px;
		margin-top: -200px;
	}
	.row .text-half {
		max-width: 650px;
	}
	.row-find .image-half {
		max-width: 450px;
	}
	.row-documents .image-half {
		max-width: 490px;
	}
	.row-find {
		position: relative;
		z-index: 1;
	}
	.row-handwriting {
		position: relative;
	    z-index: 0;
	}
	.row-handwriting .image-half {
		background: url(../images/handmodel@2x.png) no-repeat right center / 708px;
		height: 698px;
		margin-top:-130px;
		margin-bottom: -350px;
	}
	.row-handwriting .text-half {
		margin-top: 70px;
		padding-right: 80px;
	}
	.row-documents {
		position: relative;
		z-index: 1;
	}
	.row-sync {
		position: relative;
	}
	.row-documents .image-half .notebooks-popover {
		position: absolute;
		top: 81%;
		left: 13.5%;
		margin-left: -130px;
		margin-top: -187.5px;
	}
}
@media screen and (min-width: 992px) {
	.row-sync .image-half {
		background: url(../images/syncdevices@2x.png) no-repeat right center / 484px;
	}
}
@media screen and (max-width: 767px) {
	.home .banner {
		padding-bottom: 40px;
	}
	.page_features .main-content.bg-white {
		overflow-x: visible;
	}
	.more-features-title {
		font-size: 30px;
		line-height: 36px;
		padding-top: 30px;
	}
	.xs-text-center {
		text-align: center;
	}
	.page_features .main-content .banner h1 {
		font-size: 24px;
/* 		text-align: left; */
	}
	.page_features .main-content .banner p {
/* 		text-align: left; */
		font-size: 12px;
		line-height: 14px;
	}
	.page_features .scrollable .more-features {
		padding-left: 0;
		padding-right: 0;
	}
	.features-track {
		padding-left: 0;
		padding-right: 0;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	.page_features .more-features .features-track .icon-block {
		width: calc(1/3*100% - 1px);
		height: auto;
		margin-right: 0;
		border: none;
		box-shadow: none;
		margin-top: 0;
		border-radius: 0;
		margin-bottom: 2px;
		text-align: center;
		padding: 26px 5px;
		align-self: stretch;
	}
	.page_features .more-features .features-track .icon-block img {
		margin: 0 auto;
	}
	.page_features .more-features .icon-block .media-left {
		padding-right: 0;
		height: auto;
		margin-bottom: 13px;
	}
	.page_features .more-features .features-track .icon-block strong {
		font-size: 10px;
		line-height: 12px;
	}
	.page_features .more-features .features-track .icon-block p {
		display: none;
	}
	a.anchor {
	    display: block;
	    position: relative;
	    top: -80px;
	}
	.sidebar-container {
		padding-left: 38px;
		padding-right: 38px;
		margin-bottom: 2em;
		height: 40px;
		overflow: visible;
	}
	:not(body.careers) .sidebar {
		border: 1px solid #DEDEDE;
		border-radius: 6px;
		position: relative;
		z-index: 10;
	}
	.left-nav-title {
		display: block;
		padding: 5px 15px;
/* 		max-width: 300px; */
		margin-bottom: 0;
	}
	.left-nav-title:after {
		float: right;
		content: ' ▾';
		font-size: 14px;
		color: #D8D8D8;
	}
	.left-nav {
		padding-left: 15px;
		position: relative;
		z-index: 10;
		background-color: #fff;
	}
	.ipad-img > img {	
	    width: auto;
	    max-width: 100%;
	    display: block;
	    left: 50%;
		transform: translateX(-50%);
		position: relative;
	}
	.ipad-inner-container {
		overflow: hidden;
		max-width: 100%;
    width: 89.5%;
		left: 59.2%;
    margin-left: -54%;
		top: 7.2%;
		//transform: translateX(-50%);
		position: absolute;
		height: auto;
	}
	.ipad-inner-container img {
		width: 100%;
	}
	.header + .main-content {
		padding-top: 0;
	}
	.navbar {
		padding-top: 15px;
		padding-bottom: 0;
		border: 0;
		position: fixed;
		top: 0;
		background-color: #fff;
		left: 0;
		width: 100%;
		z-index: 1000;
		transition: height 0.3s;
		overflow-y: hidden;
		background: rgba(255,255,255,1);
	}
	
	.page_features .header.dark .navbar {
		background: rgba(34, 34, 38, 1);
	}
	@supports ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
		.navbar {
			-webkit-backdrop-filter: blur(5px);
			backdrop-filter: blur(5px);
			background: rgba(255,255,255,0.85);
		}
		.page_features .header.dark .navbar {
			background: rgba(34, 34, 38, 0.85);
		}
	}
	.navbar-nav > li > a.active, .page_features .nav > li > a.active {
		border-bottom: none;
	}
	.navbar-nav {
		height: 36px;
	}
	.page_features .navbar.dark {
		background-color: #222326;
		color: #fff;
	}
	.main-content {
		margin-top: 130px;
	}
	.careers .main-content {
		margin-top: 0;
	}
	.main-content.xs-margin-none {
		margin-top: 0;
	}
	.navbar-brand {
		margin-left: 15px;
		width: 150px;
		margin-top: -7px;
		margin-bottom: 5px;
	}
	#navbar {
		margin-top: 5px;
	}
	.navbar {
		box-shadow: 0 3px 4px rgba(0,0,0,0.1);
	}
	.page_features .dark #navbar {
		border-top: none;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
		border-bottom: none;
	}
	.page_features .dark .nav > li > a.active {
		border-bottom-width: 2px;
	}
	#navbar .nav {
		text-align: center;
	}
	#navbar .nav > li {
		display: inline-block;
	}
	#navbar .callout {
		position: absolute;
		top: 20px;
		right: 15px;
	}
	#navbar .callout > a {
		font-size: 10px;
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: 1px;
		padding: 5px 15px;
		border-radius: 30px;
		height: 30px;
		background-color: #fff;
		border: 1px solid #666;
		color: #666;
	}
	#navbar .callout > a:hover {
		border-color: #007AFF;
	    background-color: #007AFF;
	    color: #fff;
	}
	.navbar-nav {
		margin-top: 0;
	}
	.navbar-nav > li > a {
		margin-left: 12px;
		margin-right: 12px;
	}
	.banner img.app {
		margin-top: 0;
	}
	.banner .ipad-img img {
		width: 100%;
		height: auto;
	}
	.banner h2 {
		font-size: 32px;
	}
	.banner p {
		font-size: 16px;
		line-height: 1.8em;
	}
	.page_features .banner .text-container {
		padding: 0 15px;
	}
	.feature-rows h3 {
		text-align: center;
		font-size: 20px;
		display: block;
	}
	.block-content h3 span.highlight:after {
		height: 23px;
	    width: 42px;
	}
	.block-freedom h3 {
		position: relative;
		z-index: 20;
	}
	.feature-rows p {
		font-size: 14px;
		line-height: 1.8em;
		padding: 15px 30px;
		position: relative;
		z-index: 1;
	}
	.feature-rows .row {
		margin-bottom: 80px;
	}
	.block2 ul li {
		max-width: 31%;
	}
	.block-content img {
		margin: 0 -15px;
		max-width: calc(100% + 30px);
		width: calc(100% + 30px);
	}
	.block-freedom {
		margin: 0;
	}
	.block-content .handwriting-img {
		margin-top: -80px;
		margin-bottom: -80px;
		margin-left: -25px;
		margin-right: -25px;
		z-index: 0;
		position: relative;
	}
	.block-documents {
		width: 100%;
		overflow-x: hidden;
	}
	.block-documents img {
		max-width: none;
		width: auto;
		position: relative;
		left: 15px;
	}
	.carousel-arrows {
		width: 350px;
		top: -95px;
	}
	.slider-main .title p {
		padding: 0 30px;
		font-size: 14px;
	}
	.carousel-item {
		max-width: 300px;
	}
	.carousel-item:focus {
		outline: none;
	}
	.slide-content p {
		padding-left: 0;
		padding-right: 0;
	}
	.twitter-plg {
		text-align: center;
	}
	.twitter-section .follow-btn {
	    font-size: 10px;
	    text-transform: uppercase;
	    font-weight: bold;
	    letter-spacing: 1px;
	    padding: 5px 15px;
	    border-radius: 30px;
	    height: 30px;
	    background-color: #fff;
	    border: 1px solid #666;
	    color: #666;
	    line-height: 20px;
	    float: none;
	    margin-bottom: 30px;
	}
	.twitter-section h2, .twitter-section.instagram h2 {
		display: block;
		text-align: center;
		padding: 50px 0 0 0;
		margin-left: 0;
		background-position: center top;
	}
	.twitter-block-wrapper .slick-slide {
		display: inline-block;
		max-width: 90vw;
		padding: 0 5px;
	}
	.tweet p {
		font-size: 14px;
	}
	.get-started {
		text-align: center;
		margin-top: 100px;
	}
	.get-block-content p {
		font-size: 14px;
    	font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
	}
	.get-block-content h3 {
		margin: 1em 0 0; 
		font-size: 20px;
	}
	.get-block-content .text-wrapper img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.text-fld {
		width: 100%;
	}
	.signup p {
		font-size: 16px;
	}
	.signup .btn {
		float: none;
		display: block;
		width: auto;
		padding: 8px 30px;
		margin-top: 15px;
	}
	.fot_links {
		margin-bottom: 1em;
	}
	.footer .social_icons {
		width: auto;
		float: none;
		display: block;
	}
	.footer .social_icons ul {
		text-align: center;
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.social_icons ul li {
		margin: 0 15px;
	}
	.footer .copy {
		margin-bottom: 30px;
	}
	.footer .copy img {
		vertical-align: bottom;
	}
	.page_features .banner .features-hero {
		background-position: center top;
	}
	.features-overlay-tooltip {
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% - 76px);
		padding: 15px 30px 30px;
		bottom: -40px;
		margin-left: 0;
		margin-right: 38px;
	}
	.banner .features-overlay-tooltip h2 {
		font-size: 17px;
	}
	.page_features .features-overlay-tooltip p {
		margin-top: 0;
	}
	.page_features .feature-rows h3 {
		text-align: left;
	}
	.page_features .feature-rows p {
		padding: 0;
	}
	.page_features .feature-feature-block img {
		margin-bottom: 1em;
	}
	.page_features .feature-feature-block {
		margin-bottom: 80px;
		padding-left: 38px;
		padding-right: 38px;
	}
	.page_features .main-content {
		position: relative;
	}
	.page_features .feature-rows {
		z-index: 1;
	}
	.page_features .main-content.bg-blue {
		z-index: 0;
	}
	.page_features .feature-rows {
		position: relative;
		margin-top: 0;
	}
	.features-overlay-tooltip {
		bottom: auto;
		top: -30px;
		position: relative;
	}
	.page_features .feature-rows .background-image-sync img {
		right: auto;
		left: 0;
		max-width: 100%;
	}
	.page_features .feature-rows .row {
		margin-bottom: 0;
	}
	.page_features .feature-rows .row.more-features {
		margin-top:-50px;
	}
	.page_features .banner .features-image-height {
		height: auto;
	}
	.page_features .banner .hero-image-container {
		position: relative;
	}
	.page_features .main-content .banner {
		text-align: center;
	}
	.page_features h1 {
		margin-top: 0;
		font-size: 30px;
		margin-bottom: 1em;
	}
	.page_features .feature-rows .background-image-sync {
		margin-bottom: 0px;
		overflow: hidden;
	}
	.page_features .more-features {
		padding-left: 23px;
		padding-right: 23px;
	}
	.page_features .more-features .border-right {
		border: none;
	}
	.page_features .no-left-padding {
		padding-right: 0;
	}
	.text-content, .text-content.press {
		padding-left: 38px;
		padding-right: 38px;
	}
	.team-member {
		text-align: center;
	}
	.team-member > * {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.slider-stories .prev, .slider-stories .next {
		top: 160px;
	}
}
@media screen and (max-width:480px){
	.row-sync .text-half img {
		margin: 0 auto;
	}
	.page_features .banner .features-hero {
		background-size: 100%;
	}
	.page_features .main-content.bg-white {
		margin-top: 0;
	}
	.page_features .feature-rows {
		margin-top:40px;
	}
}

@media screen and (min-width: 1200px){ 
	.ipad-img + .container {
		margin-top: -9%;
	}
}
@media screen and (min-width: 1400px){ 
	.row-sync .image-half {
		background-position: 150px center;
	}
	.ipad-img + .container {
		margin-top: -7%;
	}
}
@media screen and (min-width: 1600px){ 
	.ipad-img + .container {
		margin-top: -100px;
	}
}

/* animations */

.unloaded {
	opacity: 0;
}
.loaded.fade-in {
	opacity: 1;
	-webkit-backface-visibility: hidden !important;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: translateZ(0); 
}
.loaded.slide-up, .loaded.slide-down, .loaded.sm-slide-left, .loaded.sm-slide-right {
	transform: translateY(0);
}
.unloaded {
	opacity: 0;
}
.slide-up {
	transform: translateY(40px);
}
.slide-down {
	transform: translateY(-40px);
}
.fade-in {
	transition: opacity 1s;
}
.slide-up, .slide-down, .sm-slide-left, .sm-slide-right {
	transition: transform 1s;
}
.row-documents .image-half:hover .notebooks-popover img{
	opacity: 0;
}
@media screen and (min-width: 768px){
	.sm-slide-left {
		transform: translateX(40px);
	}
	.sm-slide-right {
		transform: translateX(-40px);
	}
}

#featureModal .close {
	color: #EB000E;
	opacity: 1;
	margin-top: -25px;
	margin-right: -22px;
}
#featureModal .modal-dialog {
	margin: 100px auto 0;
	max-width: 290px;
}
#featureModal .modal-body {
	padding: 30px;
}
#featureModal .icon-block {
	margin: 0;
}
#featureModal .icon-block strong {
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
}

#featureModal .icon-block .media-left {
	display: block;
	height: 53px;
}
#featureModal .icon-block .media-body p{
	font-size: 14px;
	color: #9B9B9B;
	line-height: 22px;
}
#featureModal .icon-block .media-body strong {
	display: block;
	color: #4A4A4A;
}

.text-content.terms-content > p {
	margin-bottom: 1em;
}
.text-content ul {
	color: #4A4A4A;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 24px;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
    list-style: disc outside;
    padding-left: 20px;
    margin-bottom: 1em;
}
.terms-content h3 {
	margin-top: 60px;
}
.terms-content h4 {
	text-align: center;
	margin: 1em 0 0.5em;
}
.text-content ol {
	color: #4A4A4A;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 24px;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
    list-style: decimal outside;
    padding-left: 20px;
    margin-bottom: 1em;
}
.text-content ol {
  list-style-type: none;
  counter-reset: item;
  padding: 0;
}

.text-content ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}
.text-content ol > li h3 {
	text-align: center;
	display: block;
	
}
.text-content ol > li:before {
/*   content: counters(item, ".") ". "; */
  display: table-cell;
  padding-right: 0.6em;    
}

.text-content ol li ol > li {
  margin: 0;
}

.text-content ol li ol > li:before {
  content: counters(item, ".") " ";
}

.terms-content table {
	width: 100%;
}
.terms-content table td {
	vertical-align: top;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}